{"code":1
,"众产（杭州）科技有限公司":"Ciy(Hangzhou) Technology Co., Ltd."
,"Ciyon SaaS总控台":"Ciyon SaaS Control Panel"
,"登录":"Login"
,"登录成功":"Login Success"
,"手机号":"Mobile"
,"密　码":"Password"
,"请先修改密码":"Please change your password first."
,"管理员登录":"Manager Login"
,"温馨提示":"Sweet Prompt"
,"选择语言":"Select Language"
,"超级管理员":"Super Administrator"
,"控制台":"Control Panel"
,"刷新缓存":"Refresh Cache"
,"已刷新缓存":"Refreshed."
,"修改密码":"Change Password"
,"退出系统":"Logout System"
,"应用管理":"Application"
,"后台应用":"Backend Application"
,"组织管理":"Management"
,"管理员管理":"Administrator"
,"角色管理":"Role Management"
,"组织机构":"Organizational"
,"权限审核":"Permission Review"
,"单页管理":"SignPage"
,"服务器监控":"Server"
,"健康指标":"Health Metrics"
,"服务器详情":"Server Details"
,"数据库详情":"Database Details"
,"业务日志":"Business Log"
,"程序日志":"Program Log"
,"慢请求记录":"SlowRequest Record"
,"系统管理":"System"
,"配置管理":"Config Management"
,"数据字典":"Dictionary"
,"自动化任务":"Automation Task"
,"扩展权限":"Extended Permission"
,"数据计算":"Data Calculation"
,"总控菜单管理":"Control Panel Menu"
,"用户调试切换":"DebugUser Switch"
,"WebSocket示例":"WebSocket Example"
,"样式调试":"Style Debugging"
,"移动端原型":"Mobile Prototype"
,"您好":"Hello"
,"所属组织":"Department"
,"加入日期":"Create Date"
,"权限范围":"Permission"
,"待办工作":"To-do List"
,"暂无":"None."
,"主权限":"MainPower"
,"子权限":"SubPower"
,"项":""
,"无":"None"
,"秒":"Sec"
,"天":"Day"
,"月":"Month"
,"查询":"Search"
,"修改":"Edit"
,"新建":"New"
,"显示":"Show"
,"隐藏":"Hide"
,"禁止":"Forbidden"
,"恢复":"Restore"
,"执行记录":"Run Record"
,"批量删除":"Batch Delete"
,"下载导入模板":"Download Import Template"
,"导入新数据":"Import Data"
,"导入预览":"Import Preview"
,"全选":"Select All"
,"反选":"Reverse"
,"重置":"Reset"
,"重置密码":"Reset Password"
,"添加管理员":"Add Administrator"
,"导入":"Import Excel"
,"导出":"Export Excel"
,"操作":"Operation"
,"头像":"Avatar"
,"姓名":"Name"
,"状态":"Status"
,"角色":"Role"
,"性别":"Sex"
,"活跃时间":"Active Time"
,"注册时间":"Register Time"
,"全部":"All"
,"正常":"Normal"
,"禁用":"Disable"
,"男":"Male"
,"女":"Female"
,"其他":"Other"
,"选择角色":"Select Role"
,"组织名称":"Organization Name"
,"启用":"Enable"
,"排序":"Sort"
,"更新":"Update"
,"调整":"Adjust"
,"添加新部门":"Add New Department"
,"部门结构":"Department Structure"
,"添加到":"Add To"
,"【根目录】":"[Root]"
,"【顶层】":"[Top]"
,"【用户菜单】":"[User Menu]"
,"【导航按钮】":"[Navigation Button]"
,"部门名称":"Department Name"
,"(一行一个)":"(One per line)"
,"调整部门层级":"Adjust Department Level"
,"调整到":"Adjust To"
,"关闭":"Close"
,"提交":"Submit"
,"确定":"Confirm"
,"取消":"Cancel"
,"添加":"Add"
,"操作成功":"Operation Success."
,"没有任何新增":"No New Added."
,"角色名称":"Role Name"
,"角色权限":"Role Permission"
,"角色说明":"Role Desc"
,"更新时间":"Update Time"
,"提交(Ctrl+S)":"　Submit(Ctrl+S)　"
,"PC端权限":"PC Permission"
,"系统组":"System Permission"
,"菜单":"Menu"
,"新增":"New"
,"删除":"Delete"
,"授权":"Grant"
,"驳回删除":"Reject&Delete"
,"审阅":"Review"
,"管理":"Manage"
,"库管理":"Library"
,"字典管理":"Dict"
,"记录管理":"Record Management"
,"手动执行":"Manual Execution"
,"执行操作":"Execute"
,"您未被授权操作":"You are not authorized to operate."
,"您未被授权操作新增":"You are not authorized to operate add."
,"您未被授权操作修改":"You are not authorized to operate edit."
,"设置":"Setting"
,"重复":"Duplicate"
,"执行":"Execution"
,"使用":"Use"
,"系统安全":"System Security"
,"SSH开启":"SSH Enable"
,"手动扩容":"Manual Scaling"
,"手动缩容":"Manual Shrinkage"
,"提交成功":"Submit Success."
,"被授权人":"Licensee"
,"审核状态":"Authorized Status"
,"授权角色":"Authorized Role"
,"授权人":"Licensor"
,"授权时间":"Authorization Time"
,"通过":"Passed"
,"查看":"View"
,"批量通过":"Batch Pass"
,"批量驳回":"Batch Reject"
,"条":"Records"
,"条/页":"/Page"
,"未审核":"Unreviewed"
,"审核中":"Reviewing"
,"驳回":"Rejected"
,"暂无数据":"No Data."
,"等待操作":"Waiting for Operation"
,"请至少选择一条信息":"Please select at least one record."
,"文档标题":"Paper Title"
,"阅读数":"Hits"
,"撰写人":"Author"
,"编辑区":"Edit Area"
,"帮助":"Help"
,"上传图片":"Upload Image"
,"上传视频":"Upload Video"
,"更多":"More"
,"去除空行":"Remove Empty Line"
,"去除空格":"Remove Space"
,"续接断行":"Continue Line"
,"预览区":"Preview Area"
,"内容":"Content"
,"记录时间":"Record Time"
,"成功数":"Success Count"
,"失败数":"Failed Count"
,"提交数":"Commit Count"
,"回滚数":"Rollback Count"
,"平均用时":"Average Span"
,"确认导出符合已查询的数据？":"Confirm Exporting Data According to the Selected Query?"
,"导出数据已生成":"Export Data Generated."
,"下载数据":"Download Excel"
,"指标项":"Indicator Item"
,"数值":"Value"
,"说明":"Description"
,"运行状态":"Running Status"
,"可疑进程":"Suspicious Process"
,"可疑文件":"Suspicious File"
,"可疑登录":"Suspicious Login"
,"未审阅":"Unreview"
,"已审阅":"Reviewed"
,"操作人":"Operator"
,"审阅人":"Reviewer"
,"LOG分类":"Log Category"
,"发生日期":"Occur Date"
,"详情":"Detail"
,"用时":"Span"
,"请求源":"Request Source"
,"参数":"Parameter"
,"租户编号":"SaaS ID"
,"参数代码":"Parameter Code"
,"参数值":"Parameter Value"
,"库索引":"Library Index"
,"库名称":"Library Name"
,"库代码":"Library Code"
,"库说明":"Library Desc"
,"添加字典":"Add Dictionary"
,"通用字典":"Common Dict"
,"专用字典":"Special Dict"
,"编辑":"Edit"
,"代码管理":"Dict"
,"停用":"Disable"
,"代码":"Code"
,"扩展值":"Extension"
,"批量添加":"Batch Add"
,"文本":"Text"
,"样式":"Style"
,"添加子码":"Add Sub Code"
,"子码":"Sub Code"
,"等待执行":"Waiting"
,"执行中":"Executing"
,"禁止执行":"Forbidden"
,"任务名称":"Task Name"
,"入口函数":"Entry Function"
,"执行参数":"Execution Parameter"
,"下次执行时间":"Next Execution Time"
,"执行周期":"Execution Cycle"
,"任务状态":"Task Status"
,"分组名":"Group Name"
,"模块名称":"Module Name"
,"模块代码":"Module Code"
,"权限项":"Permission Item"
,"公用参数":"Common Parameter"
,"名称":"Name"
,"图标":"Icon"
,"链接":"Url"
,"原型":"CiyCreate"
,"权限":"Power"
,"添加菜单":"Add Menu"
,"菜单文本":"Menu Text"
,"设置图标":"Set Icon"
,"设置SVG代码":"Set SVG Code"
,"原密码":"Original Pass"
,"新密码":"New Pass"
,"重复密码":"Repeat Pass"
,"继续":"Continue"
,"批量审阅":"Batch Review"
,"配置说明":"Config Desc"
,"设置表格":"Set Table"
,"每页条数":"Per Page"
,"分页":"Page"
,"瀑布":"Wall"
,"统计条数":"Records"
,"开启":"Enable"
,"排序方式":"Sort Type"
,"加载方式":"Load Type"
,"本页优先":"Page First"
,"重载排序":"Reload Sort"
,"请选择需要显示/隐藏的列":"Please select the columns to show/hide."
,"显示隐藏列操作":"Show/Hide Column Operation"
,"已选{n}条，是否批量删除?":"{n} records selected. Confirm to delete?"
,"已选{n}条，是否批量通过?":"{n} records selected. Confirm to pass?"
,"已选{n}条，是否批量审阅?":"{n} records selected. Confirm to review?"
,"已选{n}条，是否批量驳回?":"{n} records selected. Confirm to reject?"
,"在线情况":"Online User"
,"登录时间":"Login Time"
,"未上传文件":"No File Uploaded"
,"每次导入建议不超过1000条":"It is recommended to import no more than 1000 records at a time."
,"请按模版列填写":"Please fill in according to the template columns."
,"导入更新，首列为导出的行码":"Import Update, the first column is the line code exported."
,"用户":"User"
,"子系统":"SubSystem"
,"到期时间":"Expiration Time"
,"登录IP":"Login IP"
,"CPU数量":"CPU Count"
,"格式":"Format"
,"名称,值,扩展值":"Name,Value,Extension"
,"值,名称,扩展值":"Value,Name,Extension"
,"用户快捷登录":"User Quick Login"
,"总控菜单":"Super Menu"
,"Work菜单":"Work Menu"
,"Demo示例":"Demo Example"
,"添加调试用户":"Add Debug User"
,"写入登录页面":"Write Login Page"
,"开关":"Switch"
,"显示名":"Display Name"
,"用户名":"Username"
,"密码":"Password"
,"完成":"Done"
,"清空":"Clear"
,"请选择":"Select"
,"选择日期":"Sel.Date"
,"选择小时":"Sel.Hour"
,"选择分钟":"Sel.Minute"
,"选择秒钟":"Sel.Second"
,"年":"Year"
,"此刻":"Now"
,"今天":"Today"
,"本月":"CurrMonth"
,"日":"Sun."
,"一":"Mon."
,"二":"Tue."
,"三":"Wed."
,"四":"Thu."
,"五":"Fri."
,"六":"Sat.",
"平台业务":"Platform Biz",
"客服工作":"CS Work",
"运营工作":"Ops Work",
"财务工作":"Finance Work",
"用户数据":"User Data",
"工单处理":"Tickets",
"意见建议":"Feedback",
"用户服务":"User Service",
"提现审核":"Withdrawal Review",
"金币购买记录":"Coin Purchase",
"收支记录":"Income/Expense",
"付费会员记录":"Premium Members",
"金币流水记录":"Coin Flow",
"板块文章":"Section Articles",
"广告图管理":"Banner Mgmt",
"金币奖励埋点":"Coin Rewards",
"付费会员定价":"Premium Pricing",
"金币购买定价":"Coin Pricing",
"提现支付":"Withdrawal Pay",
"发票开票":"Invoicing",
"付费会员流水":"Premium Flow",
"金币购买流水":"Coin Buy Flow",
"充值流水":"Top-up Flow",
"用户资料":"User Profile",
"用户实名认证":"Real-name Auth",
"用户发票抬头":"Invoice Title",
"用户收件地址":"Shipping Address",
"验证码":"Verification Code",
"AI辅助决策":"AI Decision",
"审批事项":"Approval",
"产业官网":"Ind. Portal",
"AI私域":"AI Private",
"AI自媒体":"AI Media",
"接入管理":"Access Mgmt"
}